SQL 2000 能安裝的作業系統最高版本是 Server 2003而 Server 2008 R2 能安裝的最低 SQL 版本是 2005. 所以在Windows 2008 R2的環境,若直接從 autorun.exe 開始安裝SQL 2000會出現下列錯誤訊息,不論是SQL 2000